<script language="javascript"> 
/**  
 *  dbEdit_mouseClick()  
 */  
  function dbEdit_mouseClick( objID )  
  {  
    if( objID.indexOf('dbEdit') != -1 )  
    {  
    
    }  
  }// End function()
  
/**  
 *  dbEdit_mouseDown()  
 */  
  function dbEdit_mouseDown( objID )  
  {  
    if( objID.indexOf('dbEdit') != -1 )  
    {  
    
    }  
  }// End function()
  
/**  
 *  dbEdit_mouseUp()  
 */  
  function dbEdit_mouseUp( objID )  
  {  
    if( objID.indexOf('dbEdit') != -1 )  
    {  
    
    }  
  }// End function()
  
/**  
 *  dbEdit_mouseOver()  
 */  
  function dbEdit_mouseOver( objID )  
  {  
    if( objID.indexOf('dbEdit') != -1 )  
    {  
    
    }  
  }// End function()
  
/**  
 *  dbEdit_mouseOut()  
 */  
  function dbEdit_mouseOut( objID )  
  {  
    if( objID.indexOf('dbEdit') != -1 )  
    {  
    
    }  
  }// End function()
  
/**  
 *  dbEdit_mouseMove()  
 */  
  function dbEdit_mouseMove( objID )  
  {  
    if( objID.indexOf('dbEdit') != -1 )  
    {  
    
    }  
  }// End function()
  

//  ------------------------------------------------------------  //
//  Lista de Métodos do Componente                                //
//  Conjunto de funções para manipular as propriedades do Objeto  //
//  ------------------------------------------------------------  //


function setDBedit_value( dbEdit, value )
{
  nField = dbEdit + '_Input';
  //alert( nField );

  var objDOM = findDOM( nField, 0 );
  objDOM.value = value;

}// End

function setDBedit_visible( dbEdit, status )
{
  var objDOM = findDOM( dbEdit, 1 );
  if( status )
  {
    novoStatus = 'inherit';
  }else
  {
    novoStatus = 'hidden';
  }// End if( status )
  objDOM.visibility = novoStatus;
}// End function setDBedit_visible( dbEdit, status )

/**
 *  getDBedit_value()
 */
function getDBedit_value( objID )
{
  nField = objID + '_Input';
  var objDOM = findDOM( nField, 0 );
  return objDOM.value;
}// End function getDBedit_value( objID )


</script> 
